<button (click)="openConfirmResetDialog()"
        foxBtn
        color="danger"
        type="outline"
        size="sm">
  <fox-icon [iconType]="cogIcon" foxPrefix></fox-icon>
  Resetovať
</button>

<ng-container *ngIf="confirmedResetDialog$ | async"></ng-container>
